<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['color' => '#ffffff']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['color' => '#ffffff']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>


<div class="dropdown h-100">
    <span class="input-group-text rounded-0 border-0 d-block h-100" type="button" data-coreui-toggle="dropdown" data-coreui-auto-close="outside" aria-haspopup="true" aria-expanded="false" style="background-color:<?php echo e($color); ?>">
    </span>
    <div class="dropdown-menu p-0">
        <hex-color-picker color="<?php echo e($color); ?>"></hex-color-picker>
    </div>
</div>
<?php /**PATH /www/wwwroot/webtoolzone.com/resources/themes/admin/components/color-picker.blade.php ENDPATH**/ ?>